html, body, div,
form, object, iframe, p, table, th, td, ul, li, dl, dt, dd,
h1, h2, h3, h4, h5, h6,
button, input, span, em, s, b, u, a, img, select, header, footer, nav, menu, article, aside, main, section, time {
    margin: 0;
    padding: 0
}

.hd input, select, label, img {
    vertical-align: middle
}

.hd img {
    border: none
}

.hd s, u {
    text-decoration: none
}

.hd em, i {
    font-style: normal
}

.hd ul, li {
    list-style: none
}

.hd table {
    border-collapse: collapse;
    border-spacing: 0
}

.cle {
    zoom: 1
}

.cle:after {
    clear: both;
    overflow: hidden;
    zoom: 1;
    height: 0px;
    font-size: 0;
    line-height: 0;
    content: ".";
    display: block;
}

.none {
    display: none
}

.block {
    display: block
}


.hothd {
    background: url(../images/show.png) no-repeat;
    width: 470px;
    height: 255px;
    position: relative;
    font-family: \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.fund_rx{
    background: url(../images/rx.png) no-repeat;
    text-align: center;
    width: 340px;
    margin-right: 25px;
    float: left;
    height: 255px;
    position: relative;
    font-family: \5FAE\8F6F\96C5\9ED1, \5B8B\4F53, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.hd-title {
    font-size: 32px;
    color: #fff;
    font-weight: bold;
    height: 56px;
    line-height: 56px;
    padding-left: 10px;
}

.date {
    padding-left: 40px;
    color: #666;
    margin: 5px 0;
    padding-top: 10px;
}

.sly {
    font-size: 70px;
    color: #fe0002;
    font-weight: bold;
    padding-left: 77px;
    line-height: 74px;
    background: #ffffff;
    margin: 0 25px;
}

.date7 {
    text-align: left;
    color: #e9c006;
    padding-left: 155px;
}

.open, .buy {
    position: absolute;
    width: 130px;
    height: 32px;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden
}

.open {
    left: 27px;
    bottom: 27px;
    background-color: #ffffff;
}

.buy {
    left: 156px;
    bottom: 27px;
    background: #ffffff;
}